## Changes between Rasqal 0.9.25 and 0.9.26

### New functions, types and enums

Functions

- int `rasqal_world_set_warning_level`(rasqal_world* world, unsigned int warning_level)

Enums

- `RASQAL_EXPR_SHA1` - Expression for SPARQL 1.1 SHA1(literal) message digest

- `RASQAL_EXPR_SHA224` - Expression for SPARQL 1.1 SHA224(literal) message digest

- `RASQAL_EXPR_SHA256` - Expression for SPARQL 1.1 SHA256(literal) message digest

- `RASQAL_EXPR_SHA384` - Expression for SPARQL 1.1 SHA384(literal) message digest

- `RASQAL_EXPR_SHA512` - Expression for SPARQL 1.1 SHA512(literal) message digest